<?php
if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
	exit('Please do not load this page directly.');

if (!empty($post->post_password) && $_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) : ?>
	<p class="nocomments">Эта запись защищена паролем. Введите пароль для просмотра комментариев.</p>
<?php else : ?>
<?php if ($comments) : ?>
	<h3 id="comments"><?php comments_number('0 комментариев', '1 комментарий', '% комментариев' );?> к &#8220;<?php the_title(); ?>&#8221;</h3>
	<ol class="commentlist">
	<?php foreach ($comments as $comment) : ?>
		<li id="comment-<?php comment_ID() ?>">
			<?php echo get_avatar($comment, 32); ?>
			<cite><?php comment_author_link() ?></cite> говорит:
			<?php if ($comment->comment_approved == '0') : ?>
			<em>Ваш комментарий ожидает проверки.</em>
			<?php endif; ?>
			<br />
			<small class="commentmetadata"><a href="#comment-<?php comment_ID() ?>" title=""><?php comment_date('F jS, Y') ?> в <?php comment_time() ?></a> <?php edit_comment_link('Изменить','&nbsp;&nbsp;',''); ?></small>
			<?php comment_text() ?>
		</li>
	<?php endforeach; ?>
	</ol>
<?php else : ?>
<?php if ('open' != $post->comment_status) : ?>
		<p class="nocomments">Комментарии закрыты.</p>
	<?php endif; ?>
<?php endif; ?>
<?php if ('open' == $post->comment_status) : ?>
<h3 id="respond">Оставить комментарий</h3>
<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p>Вы должны быть <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">авторизированы</a>, чтобы оставить комментарий.</p>
<?php else : ?>
<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
<?php if ( $user_ID ) : ?>
<p>Вы зашли под логином <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="Выйти из этого аккаунта">Выйти &raquo;</a></p>
<?php else : ?>
<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
<label for="author"><small>Имя <?php if ($req) echo "(обязательно)"; ?></small></label></p>
<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
<label for="email"><small>Mail (не будет опубликовано) <?php if ($req) echo "(обязательно)"; ?></small></label></p>
<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small>Вебсайт</small></label></p>
<?php endif; ?>
<p><textarea name="comment" id="comment" cols="20" rows="10" tabindex="4"></textarea></p>
<p><input name="submit" type="submit" id="submit" tabindex="5" value="Отправить комментарий" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" /></p>
<?php do_action('comment_form', $post->ID); ?>
</form>
<?php endif; ?>
<?php endif; ?>
<?php endif; ?>